FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 11-27-2008, 04:19 PM
Michael Schwendt
 
Default Broken dependencies in Fedora 10 - 2008-11-27

Summary of broken packages (by owner):

dhuff AT redhat.com
appliance-tools

jdennis AT redhat.com
freeradius

smparrish AT shallowcreek.net
kpackagekit

sundaram AT redhat.com
gyachi
olpc-utils


================================================== ====================
Broken packages in fedora-10-i386:

freeradius-dialupadmin-ldap-2.1.1-2.fc10.i386 requires freeradius-ldap = 0:2.1.1-2.fc10
freeradius-dialupadmin-mysql-2.1.1-2.fc10.i386 requires freeradius-mysql = 0:2.1.1-2.fc10
freeradius-dialupadmin-postgresql-2.1.1-2.fc10.i386 requires freeradius-postgresql = 0:2.1.1-2.fc10
gyachi-plugin-photo_album-1.1.49-10.fc10.i386 requires gyachi = 0:1.1.49-10.fc10
gyachi-plugin-xmms-1.1.49-10.fc10.i386 requires gyachi = 0:1.1.49-10.fc10
kpackagekit-0.3.1-4.fc10.i386 requires libpackagekit-qt.so.10


================================================== ====================
Broken packages in fedora-10-ppc:

freeradius-dialupadmin-ldap-2.1.1-2.fc10.ppc requires freeradius-ldap = 0:2.1.1-2.fc10
freeradius-dialupadmin-mysql-2.1.1-2.fc10.ppc requires freeradius-mysql = 0:2.1.1-2.fc10
freeradius-dialupadmin-postgresql-2.1.1-2.fc10.ppc requires freeradius-postgresql = 0:2.1.1-2.fc10
gyachi-plugin-photo_album-1.1.49-10.fc10.ppc requires gyachi = 0:1.1.49-10.fc10
gyachi-plugin-xmms-1.1.49-10.fc10.ppc requires gyachi = 0:1.1.49-10.fc10
kpackagekit-0.3.1-4.fc10.ppc requires libpackagekit-qt.so.10


================================================== ====================
Broken packages in fedora-10-ppc64:

freeradius-dialupadmin-ldap-2.1.1-2.fc10.ppc64 requires freeradius-ldap = 0:2.1.1-2.fc10
freeradius-dialupadmin-mysql-2.1.1-2.fc10.ppc64 requires freeradius-mysql = 0:2.1.1-2.fc10
freeradius-dialupadmin-postgresql-2.1.1-2.fc10.ppc64 requires freeradius-postgresql = 0:2.1.1-2.fc10
gyachi-plugin-photo_album-1.1.49-10.fc10.ppc64 requires gyachi = 0:1.1.49-10.fc10
gyachi-plugin-xmms-1.1.49-10.fc10.ppc64 requires gyachi = 0:1.1.49-10.fc10
kpackagekit-0.3.1-4.fc10.ppc64 requires libpackagekit-qt.so.10()(64bit)


================================================== ====================
Broken packages in fedora-10-x86_64:

freeradius-dialupadmin-ldap-2.1.1-2.fc10.x86_64 requires freeradius-ldap = 0:2.1.1-2.fc10
freeradius-dialupadmin-mysql-2.1.1-2.fc10.x86_64 requires freeradius-mysql = 0:2.1.1-2.fc10
freeradius-dialupadmin-postgresql-2.1.1-2.fc10.x86_64 requires freeradius-postgresql = 0:2.1.1-2.fc10
gyachi-plugin-photo_album-1.1.49-10.fc10.x86_64 requires gyachi = 0:1.1.49-10.fc10
gyachi-plugin-xmms-1.1.49-10.fc10.x86_64 requires gyachi = 0:1.1.49-10.fc10
kpackagekit-0.3.1-4.fc10.x86_64 requires libpackagekit-qt.so.10()(64bit)


================================================== ====================
Broken packages in fedora-updates-10-i386:

olpc-utils-0.89-6.fc10.i386 requires olpcupdate >= 0:2.10


================================================== ====================
Broken packages in fedora-updates-10-ppc:

olpc-utils-0.89-6.fc10.ppc requires olpcupdate >= 0:2.10


================================================== ====================
Broken packages in fedora-updates-10-ppc64:

appliance-tools-003.9-1.fc10.noarch requires qemu-img
olpc-utils-0.89-6.fc10.ppc64 requires olpcupdate >= 0:2.10


================================================== ====================
Broken packages in fedora-updates-10-x86_64:

olpc-utils-0.89-6.fc10.x86_64 requires olpcupdate >= 0:2.10

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 11-27-2008, 09:35 PM
Michael Schwendt
 
Default Broken dependencies in Fedora 10 - 2008-11-27

To clarify: This report was about F10 plus updates and updates-testing (!).

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 11-29-2008, 09:46 PM
John Dennis
 
Default Broken dependencies in Fedora 10 - 2008-11-27

Michael Schwendt wrote:

Your following packages in the repository suffer from broken dependencies:

package: freeradius-dialupadmin-ldap-2.1.1-2.fc10.i386 from fedora-10-i386
unresolved deps:
freeradius-ldap = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-ldap-2.1.1-2.fc10.i386 from fedora-10-i386
unresolved deps:
freeradius-ldap = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-ldap-2.1.1-2.fc10.ppc from fedora-10-ppc
unresolved deps:
freeradius-ldap = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-ldap-2.1.1-2.fc10.ppc from fedora-10-ppc
unresolved deps:
freeradius-ldap = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-ldap-2.1.1-2.fc10.ppc64 from fedora-10-ppc64
unresolved deps:
freeradius-ldap = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-ldap-2.1.1-2.fc10.ppc64 from fedora-10-ppc64
unresolved deps:
freeradius-ldap = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-ldap-2.1.1-2.fc10.x86_64 from fedora-10-x86_64
unresolved deps:
freeradius-ldap = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-ldap-2.1.1-2.fc10.x86_64 from fedora-10-x86_64
unresolved deps:
freeradius-ldap = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-mysql-2.1.1-2.fc10.i386 from fedora-10-i386
unresolved deps:
freeradius-mysql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-mysql-2.1.1-2.fc10.i386 from fedora-10-i386
unresolved deps:
freeradius-mysql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-mysql-2.1.1-2.fc10.ppc from fedora-10-ppc
unresolved deps:
freeradius-mysql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-mysql-2.1.1-2.fc10.ppc from fedora-10-ppc
unresolved deps:
freeradius-mysql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-mysql-2.1.1-2.fc10.ppc64 from fedora-10-ppc64
unresolved deps:
freeradius-mysql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-mysql-2.1.1-2.fc10.ppc64 from fedora-10-ppc64
unresolved deps:
freeradius-mysql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-mysql-2.1.1-2.fc10.x86_64 from fedora-10-x86_64
unresolved deps:
freeradius-mysql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-mysql-2.1.1-2.fc10.x86_64 from fedora-10-x86_64
unresolved deps:
freeradius-mysql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-postgresql-2.1.1-2.fc10.i386 from fedora-10-i386
unresolved deps:
freeradius-postgresql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-postgresql-2.1.1-2.fc10.i386 from fedora-10-i386
unresolved deps:
freeradius-postgresql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-postgresql-2.1.1-2.fc10.ppc from fedora-10-ppc
unresolved deps:
freeradius-postgresql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-postgresql-2.1.1-2.fc10.ppc from fedora-10-ppc
unresolved deps:
freeradius-postgresql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-postgresql-2.1.1-2.fc10.ppc64 from fedora-10-ppc64
unresolved deps:
freeradius-postgresql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-postgresql-2.1.1-2.fc10.ppc64 from fedora-10-ppc64
unresolved deps:
freeradius-postgresql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-postgresql-2.1.1-2.fc10.x86_64 from fedora-10-x86_64
unresolved deps:
freeradius-postgresql = 0:2.1.1-2.fc10

package: freeradius-dialupadmin-postgresql-2.1.1-2.fc10.x86_64 from fedora-10-x86_64
unresolved deps:
freeradius-postgresql = 0:2.1.1-2.fc10


An update has been created (freeradius-2.1.1-7.fc10) which should
correct the dependency problem. The previous package did not include the
necessary obsoletes tag for several subpackages which had been removed
(freeradius-dialupadmin*).


--
John Dennis <jdennis@redhat.com>

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 12:20 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org